@font-face {
    font-family: myFirstFont;
    src: url("../fonts/helveticaneue-medium-webfont.eot");
}

@font-face {
    font-family: myFirstFontBold;
    src: url("../fonts/HelveticaNeue-Bold.woff") format("woff");
}

@font-face {
    font-family: myFirstFontMed;
    src: url("../fonts/helveticaneue-medium-webfont.eot");
}
/*url("../fonts/UTM-Neo-Sans-IntelBold.woff2?v=1.1.0") format("woff2"),*/
@font-face {
    font-family: UTM-Neo-Sans-IntelBold;
    src: url("../fonts/UTM-Neo-Sans-IntelBold.eot?v=1.1.0");
    src: url("../fonts/UTM-Neo-Sans-IntelBold.eot?#iefix&v=1.1.0") format("embedded-opentype"),
         
         url("../fonts/UTM-Neo-Sans-IntelBold.woff?v=1.1.0") format("woff"),
         url("../fonts/UTM-Neo-Sans-IntelBold.ttf?v=1.1.0") format("truetype"),
         url("../fonts/UTM-Neo-Sans-IntelBold.svg?v=1.1.0#Light") format("svg");
    font-weight: 300;
    font-style: normal;
}

body {
    color: #666;
    font-family: myFirstFont, Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 14px;
    line-height: 24px;
}
table {
    margin: auto;
}


h1, h2, h3, h4, h5, h6 {
	margin: 0;
	line-height: 1.2 !important;
	/*font-family: "Montserrat", Arial, Helvetica, sans-serif; */
	
	/* Đặt phông chữ */
	
}

h1{	
	font-size: 32px !important;
	/*line-height: 20px !important;*/
}

h2{	
	font-size: 28px !important;
	/*line-height: 19px !important;*/

}

h3 {	
	font-size: 22px !important;
	/*line-height: 18px !important;*/

}

h4 {	
	font-size: 18px !important;
	/*line-height: 17px !important;*/

}


h5 {	
	font-size: 16px !important;
	/*line-height: 16px !important;*/

}


a,.fa {
    color: #333;
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0.1s;
    -moz-transition: all 0.5s ease 0.1s;
    -o-transition: all 0.5s ease 0.1s;
    transition: all 0.5s ease 0.1s;
    /*padding:0px 5px;*/
}
a:hover,
a:focus {
    text-decoration: none !important;
    outline: none;
    color: #b91e3e;
}
iframe {
    max-width: 100%;
    width: 100%;
}
img {
    /*display: block;*/
    max-width: 100%;
    height: auto;
}
.news-title {
    text-align: left !important;
}
.news-title a {
    color: #b91e3e;
    text-align: left !important;
}
.container {
    background: #fff;
}
/*--------------------------facebook comment------------------------*/
#fb-root {
    display: none;
}
/* To fill the container and nothing else */

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100% !important;
    margin: 0 auto;
}

/*----------------------------back to top----------------------------*/
#toTop {
    position: fixed;
    bottom: 25px;
    right: 20px;
    cursor: pointer;
    display: block;
    background: #1eb938;
    border: #1eb938;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    z-index: 998;
    border-radius: 50%;
    /*padding: 12px 19px 14px;*/
}
#toTop .fas {
    /*font-size: 32px;*/
    color: #fff;
}
#toTop:hover,
#toTop:focus {
    background: #006c12;
}

/*----------------------------phone----------------------------*/
.title-detail {
    font-size: 24px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    color: #b91e3e;
    border-bottom: 2px dashed #999999;
    padding-top: 5px;
    text-transform: uppercase;
    font-weight: bold;
}
.tieu_de {
    padding-bottom: 5px;
    font-size: 24px;
    color: #003366;
}
.mota {
    margin-top: 15px;
}
.thong_so {
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
}
.thong_tin {
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 10px;
}

.goituvan {
    background: #54a275;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    border-radius: 10px;
}
.thongso table {
    border: 1px solid #cccccc;
}

.thongso table tr th {
    text-align: center;
    background: #ce8a14;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
}
.thongso table tr td {
    text-align: center;
}
.webvaseo-alo-phone.webvaseo-alo-show {
    visibility: visible;
}
.webvaseo-alo-phone {
    position: fixed;
    visibility: hidden;
    background-color: transparent;
    width: 100px;
    height: 100px;
    cursor: pointer;
    z-index: 99999999999999 !important;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -webkit-transition: visibility 0.5s;
    -moz-transition: visibility 0.5s;
    -o-transition: visibility 0.5s;
    transition: visibility 0.5s;
    left: 10px;
    bottom: 10px;
}
.webvaseo-alo-phone.webvaseo-alo-green .webvaseo-alo-ph-circle {
    border-color: #df001b;
    border-color: #bfebfc 9;
    opacity: 0.5;
}
.webvaseo-alo-ph-circle {
    width: 120px;
    height: 120px;
    top: -10px;
    left: 0px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    border: 2px solid #bfebfc 9;
    opacity: 0.1;
    -webkit-animation: webvaseo-alo-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: webvaseo-alo-circle-anim 1.2s infinite ease-in-out;
    -ms-animation: webvaseo-alo-circle-anim 1.2s infinite ease-in-out;
    -o-animation: webvaseo-alo-circle-anim 1.2s infinite ease-in-out;
    animation: webvaseo-alo-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.webvaseo-alo-phone.webvaseo-alo-green .webvaseo-alo-ph-circle-fill {
    background-color: rgba(200, 59, 70, 0.67);
    background-color: #a6e3fa 9;
    opacity: 0.75 !important;
}
.webvaseo-alo-ph-circle-fill {
    width: 70px;
    height: 70px;
    top: 15px;
    left: 25px;
    position: absolute;
    background-color: #000;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: 0.1;
    -webkit-animation: webvaseo-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: webvaseo-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: webvaseo-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: webvaseo-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: webvaseo-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.webvaseo-alo-phone.webvaseo-alo-green .webvaseo-alo-ph-img-circle {
    background-color: #df001b;
}
.webvaseo-alo-ph-img-circle {
    width: 30px;
    height: 30px;
    top: 35px;
    left: 45px;
    position: absolute;
    background: rgba(30, 30, 30, 0.1) url("../images/phone.png") no-repeat center center;
    background-size: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: 0.7;
    -webkit-animation: webvaseo-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: webvaseo-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: webvaseo-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: webvaseo-alo-circle-img-anim 1s infinite ease-in-out;
    animation: webvaseo-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.webvaseo-alo-phone.webvaseo-alo-green.webvaseo-alo-hover .webvaseo-alo-ph-img-circle,
.webvaseo-alo-phone.webvaseo-alo-green:hover .webvaseo-alo-ph-img-circle {
    background-color: #75eb50;
    background-color: #75eb50 9;
}
.webvaseo-alo-phone.webvaseo-alo-green.webvaseo-alo-hover .webvaseo-alo-ph-circle-fill,
.webvaseo-alo-phone.webvaseo-alo-green:hover .webvaseo-alo-ph-circle-fill {
    background-color: rgba(223, 0, 27, 0.45);
    background-color: #baf5a7 9;
    opacity: 0.75 !important;
}
.webvaseo-alo-phone.webvaseo-alo-green.webvaseo-alo-hover .webvaseo-alo-ph-circle,
.webvaseo-alo-phone.webvaseo-alo-green:hover .webvaseo-alo-ph-circle {
    border-color: #75eb50;
    border-color: #baf5a7 9;
    opacity: 0.5;
}
.webvaseo-alo-phone.webvaseo-alo-hover,
.webvaseo-alo-phone:hover {
    opacity: 1;
}

@-moz-keyframes webvaseo-alo-circle-anim {
    0% {
        -moz-transform: rotate(0) scale(0.5) skew(1deg);
        opacity: 0.1;
        -moz-opacity: 0.1;
        -webkit-opacity: 0.1;
        -o-opacity: 0.1;
    }
    30% {
        -moz-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.5;
        -moz-opacity: 0.5;
        -webkit-opacity: 0.5;
        -o-opacity: 0.5;
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.6;
        -moz-opacity: 0.6;
        -webkit-opacity: 0.6;
        -o-opacity: 0.1;
    }
}
@-webkit-keyframes webvaseo-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(0.5) skew(1deg);
        -webkit-opacity: 0.1;
    }
    30% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        -webkit-opacity: 0.5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: 0.1;
    }
}
@-o-keyframes webvaseo-alo-circle-anim {
    0% {
        -o-transform: rotate(0) kscale(0.5) skew(1deg);
        -o-opacity: 0.1;
    }
    30% {
        -o-transform: rotate(0) scale(0.7) skew(1deg);
        -o-opacity: 0.5;
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        -o-opacity: 0.1;
    }
}
@-moz-keyframes webvaseo-alo-circle-fill-anim {
    0% {
        -moz-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
    50% {
        -moz-transform: rotate(0) -moz-scale(1) skew(1deg);
        opacity: 0.2;
    }
    100% {
        -moz-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}
@-webkit-keyframes webvaseo-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.2;
    }
    100% {
        -webkit-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}
@-o-keyframes webvaseo-alo-circle-fill-anim {
    0% {
        -o-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.2;
    }
    100% {
        -o-transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}
@-moz-keyframes webvaseo-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
    }
}
@-webkit-keyframes webvaseo-alo-circle-img-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}
@-o-keyframes webvaseo-alo-circle-img-anim {
    0% {
        -o-transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -o-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -o-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg);
    }
}
@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}
@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}
@-o-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}
@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }
}
@-moz-keyframes fadeOutRight {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}
@-webkit-keyframes fadeOutRight {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}
@-o-keyframes fadeOutRight {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}
@keyframes fadeOutRight {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        -ms-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}
@-moz-keyframes webvaseo-alo-circle-anim {
    0% {
        transform: rotate(0) scale(0.5) skew(1deg);
        opacity: 0.1;
    }
    30% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.5;
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.1;
    }
}
@-webkit-keyframes webvaseo-alo-circle-anim {
    0% {
        transform: rotate(0) scale(0.5) skew(1deg);
        opacity: 0.1;
    }
    30% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.5;
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.1;
    }
}
@-o-keyframes webvaseo-alo-circle-anim {
    0% {
        transform: rotate(0) scale(0.5) skew(1deg);
        opacity: 0.1;
    }
    30% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.5;
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.1;
    }
}
@keyframes webvaseo-alo-circle-anim {
    0% {
        transform: rotate(0) scale(0.5) skew(1deg);
        opacity: 0.1;
    }
    30% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.5;
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.1;
    }
}
@-moz-keyframes webvaseo-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.2;
    }
    100% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}
@-webkit-keyframes webvaseo-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.2;
    }
    100% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}
@-o-keyframes webvaseo-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.2;
    }
    100% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}
@keyframes webvaseo-alo-circle-fill-anim {
    0% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
        opacity: 0.2;
    }
    100% {
        transform: rotate(0) scale(0.7) skew(1deg);
        opacity: 0.2;
    }
}
@-moz-keyframes webvaseo-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}
@-webkit-keyframes webvaseo-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}
@-o-keyframes webvaseo-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}
@keyframes webvaseo-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}
/*-------------------------------------header-top--------------------------------------*/
.header-top {
    padding: 15px;
    background: #a7a9ac;
}
.header-top ul {
    margin: 0;
}
.header-top ul li {
    line-height: 28px;
}
.header-top ul li a {
    color: #fff;
}
.header-top ul li a:hover,
.header-top ul li a:focus {
    color: #b91e3e;
}
.header-top .header-top-left,
.header-top .header-top-right {
    text-align: center;
}
.header-top-left .far,
.header-top-left .fas {
    margin-right: 5px;
    color: #fff;
}
.header-top-right {
    margin-top: 10px;
}
.header-top-right a {
    padding: 10px;
    border-radius: 50%;
    background: #fff;
    color: #f00;
}
.header-top-right a .fab {
    color: #f00;
    font-size: 16px;
}
.header-top-right .face a {
    padding: 10px 15px;
}
.header-top-right a:hover,
.header-top-right a:focus {
    background: #54a275;
}
/*-------------------------------------header--------------------------------------*/

.header {
    /*padding-bottom: 25px;*/
}
.header .container {
    background: none;
}
.header .navbar-default {
    background: none;
    border: none;
    margin-bottom: 0;
}
.header .navbar-brand {
    padding: 1px;
}
.header .navbar-brand img {
    height: 48px;
    padding-top: -15px;
}
.header .navbar-default .navbar-toggle {
    background: #b91e3e;
    border-color: #b91e3e;
}
.header .navbar-default .navbar-nav > li > a {
    color: #000;
    text-transform: uppercase;
    text-shadow: 1px 2px 4px rgba(255, 255, 255, 1);
    font-family: myFirstFont;
}
.header .navbar-default .navbar-nav > li > a:hover,
.header .navbar-default .navbar-nav > li > a:focus {
    background: #54a275;
    color: #fff;
}
.header .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-collapse {
    position: relative;
    padding-top: 30px !important;
    max-height: 270px;
}
.navbar-collapse form[role="search"] {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    z-index: 0;
}
.navbar-collapse form[role="search"] button,
.navbar-collapse form[role="search"] input {
    padding: 8px 12px;
    border-radius: 0px;
    border-width: 0px;
    color: rgb(119, 119, 119);
    background-color: unset;
    border-color: rgb(231, 231, 231);
    box-shadow: none;
    outline: none;
}
.navbar-collapse form[role="search"] input {
    padding: 16px 12px;
    font-size: 14pt;
    font-style: italic;
    color: rgb(160, 160, 160);
    box-shadow: none;
}

@media (min-width: 768px) {
    .navbar-collapse {
        padding-top: 0px !important;
        /*padding-right: 38px !important;*/
    }
    .navbar-collapse form[role="search"] {
        width: 38px;
    }
    .navbar-collapse form[role="search"] button,
    .navbar-collapse form[role="search"] input {
        padding: 15px 12px;
    }
    .navbar-collapse form[role="search"] input {
        padding: 25px 12px;
        font-size: 18pt;
        opacity: 0;
        display: none;
    }
    .navbar-collapse form[role="search"].active {
        width: 100%;
    }
    .navbar-collapse form[role="search"].active button,
    .navbar-collapse form[role="search"].active input {
        display: table-cell;
        opacity: 1;
    }
    .navbar-collapse form[role="search"].active input {
        width: 100%;
        text-align: right;
        font-size: 14px;
        height: 50px;
        padding: 10px;
        text-align: right;
        color: #333;
        background: #fff;
    }
    .navbar-collapse form[role="search"].active button[type="submit"] {
        background-color: rgb(231, 231, 231);
    }
}

.navbar-logo img {
    height: 38px;
/*    margin-right: 10px;
    margin-top: 10px;
*/
max-width:100% !important;
}
.navbar-logo li a {
    padding: 0 !important;
}
.navbar-logo li:hover a {
    background: none !important;
}
/*-------------------------------------menu--------------------------------------*/
.menu .navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.menu .navbar-default .navbar-nav > li > a {
    padding: 15px 30px;
    font-weight: bold;
    font-family: myFirstFontBold;
}

.menu .navbar-default .navbar-nav > li > a .glyphicon {
    margin-left: 10px;
}
.menu .mega-dropdown {
    position: static !important;
}
.menu .mega-dropdown:hover .dropdown-menu {
    display: block;
}
.menu .mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.menu .mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}

.menu .mega-dropdown-menu > li > ul > li {
    list-style: none;
}

.menu .mega-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333;
    white-space: normal;
}

.menu .mega-dropdown-menu > li ul > li > a:hover,
.menu .mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
    color: #b91e3e;
    background-color: #f5f5f5;
}

.menu .mega-dropdown-menu .dropdown-header {
    color: #b91e3e;
    font-size: 18px;
    font-weight: bold;
    font-family: myFirstFontBold;
}

.menu .mega-dropdown-menu form {
    margin: 3px 20px;
}

.menu .mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}
.project .bhoechie-tab a {
    padding: 5px;
    float: left;
    width: 100%;
}
.navbar-form .input-group {
    float: right;
}
.navbar .navbar-right {
    margin-right: 0;
}
/*------------------------------------banner---------------------------------------*/

.banner {
    background: url("../images/bg.png");
    color: #ccc;
    /*background: url("../images/bg-banner.jpg") no-repeat;
	background-size: cover;*/
    padding-bottom: 45px;
}
.banner .container {
    background: none;
}
#first-slider .main-container {
    padding: 0;
}

#first-slider .slide1 h3,
#first-slider .slide2 h3,
#first-slider .slide3 h3,
#first-slider .slide4 h3 {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
}

#first-slider .slide1 h4,
#first-slider .slide2 h4,
#first-slider .slide3 h4,
#first-slider .slide4 h4 {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
}
#first-slider .slide1 .text-left,
#first-slider .slide3 .text-left {
    padding-left: 40px;
}

#first-slider .carousel-indicators {
    top: -90px;
}
#first-slider .carousel-control.right,
#first-slider .carousel-control.left {
    background-image: none;
}
#first-slider .carousel .item {
    min-height: 425px;
    height: 100%;
    width: 100%;
}

.carousel-inner .item .container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#first-slider h3 {
    animation-delay: 1s;
}
#first-slider h4 {
    animation-delay: 2s;
}
#first-slider h2 {
    animation-delay: 3s;
}

#first-slider .carousel-control {
    width: 6%;
    text-shadow: none;
}

#first-slider h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: bold;
    font-family: myFirstFontBold;
}

#first-slider .p {
    padding-top: 125px;
    text-align: center;
}

#first-slider .p a {
    text-decoration: underline;
}
#first-slider .carousel-indicators li {
    width: 14px;
    height: 14px;
    background-color: rgba(255, 255, 255, 0.4);
    border: none;
}
#first-slider .carousel-indicators .active {
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: none;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-control .fa-angle-right,
.carousel-control .fa-angle-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .fa-angle-left {
    left: 50%;
    width: 38px;
    height: 38px;
    margin-top: -15px;
    font-size: 30px;
    color: #fff;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
}
.carousel-control .fa-angle-right {
    right: 50%;
    width: 38px;
    height: 38px;
    margin-top: -15px;
    font-size: 30px;
    color: #fff;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
}
.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}

/********************************/
/*       Slides backgrounds     */
/********************************/
#first-slider .slide1 {
    background-image: url("../images/banner-1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide2 {
    background-image: url("../images/banner-2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide3 {
    background-image: url("../images/banner-3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide4 {
    background-image: url("../images/banner-4.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}

/*  bhoechie tab */
div.bhoechie-tab-container {
    z-index: 10;
    background-color: #ffffff;
    padding: 0 !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    border: 1px solid #ddd;

    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
    opacity: 0.97;
    filter: alpha(opacity=97);
}
div.bhoechie-tab-menu {
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group {
    margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a {
    margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a .glyphicon,
div.bhoechie-tab-menu div.list-group > a .fa {
    color: #b91e3e;
    margin-right: 5px;
}
div.bhoechie-tab-menu div.list-group > a:first-child {
    border-top-right-radius: 0;
    -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a:last-child {
    border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a.active,
div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
div.bhoechie-tab-menu div.list-group > a.active .fa {
    background-color: #b91e3e;
    background-image: #b91e3e;
    border-color: #b91e3e;
    color: #ffffff;
}
div.bhoechie-tab-menu div.list-group > a.active:after {
    content: "";
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -13px;
    border-left: 0;
    border-bottom: 13px solid transparent;
    border-top: 13px solid transparent;
    border-left: 10px solid #b91e3e;
}

div.bhoechie-tab-content {
    background-color: #ffffff;
    /* border: 1px solid #eeeeee; */
    padding-left: 20px;
    padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active) {
    display: none;
}
/*------------------------------------wellcome---------------------------------------*/
.wellcome .container {
    padding: 35px 15px;
}
.wellcome img {
    margin: 0 auto;
    margin-bottom: 15px;
}
.wellcome .title {
    font-family: myFirstFontBold;
    font-size: 20px;
    text-align: center;
    color: #333;
}
.wellcome-top,
.wellcome-bottom {
    padding: 0;
}
.wellcome-bottom-left,
.wellcome-bottom-center,
.wellcome-bottom-right {
    padding: 7.5px;
}
.wellcome {
    text-align: center;
}
/*------------------------------------product-home---------------------------------------*/
.product-home .product-home-title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-top: 25px;
    color: #b91e3e;
    margin-bottom: 5px;
    font-family: myFirstFontMed;
}
.news-title img,
.product-home .line-end img,
.product-home .product-home-title img {
    display: none;
}
.news-title .left,
.product-home .line-end .left,
.product-home .product-home-title img.left {
    margin-right: 50px;
}
.news-title .right,
.product-home .line-end .right,
.product-home .product-home-title img.right {
    margin-left: 50px;
}
.product-home-frame .product-home-list {
    padding: 0;
}
.product-home .title-product {
    margin: 0 0 5px 0;
    font-size: 16px;
    font-weight: bold;
    font-family: myFirstFontBold;
}
.product-home .title-product a {
    color: #54a275;
	font-size:18px;
}
.product-home .title-product a:hover,
.product-home .title-product a:focus {
    color: #b91e3e;
}
.product-home-item {
    text-align: center;
	margin-top:10px;
}
.product-home-item .img img {
    margin: 0 auto;
}
.product-home-item .chitiet {
    display: none;
}
.line-end {
    margin: 25px 0;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #b91e3e;
    font-family: myFirstFontBold;
}
/*------------------------------------choise---------------------------------------*/
.choise .choise-frame > div {
    padding: 0;
}
.title-choise {
    font-weight: bold;
    color: #ec420f;
    text-transform: uppercase;
    color: #b91e3e;
    font-family: myFirstFontBold;
}
.choise-left,
.choise-right {
    padding: 0;
}
.choise .choise-frame p {
    text-align: justify;
}
/*------------------------------------news---------------------------------------*/
.news{ clear:both;}
.news .news-title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-top: 25px;
    color: #b91e3e;
    font-family: myFirstFontBold;
}
/*.news-list,
.news-item{
	padding: 0;
}*/
.news-item p img {
    margin: 0 auto;
}
.news-item h2
{
	font-size: 16px !important;
    font-weight: bold;
    text-align: center;
    font-family: myFirstFontMed;
}
.news-item .title {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    font-family: myFirstFontMed;
}
.slogan-news {
    padding: 10px;
    text-align: center;
    margin: 10px 0;
    font-size: 18px;
    font-weight: bold;
    background: #54a275;
    color: #fff;
    font-family: myFirstFontBold;
}
/*------------------------------------footer---------------------------------------*/

.footer .footer-list {
    padding: 0;
}
/*.footer-item {
    padding: 0;
}*/
.footer-frame {
    padding: 15px 0px;
}
.footer-item .about {
    color: #b2823d;
    font-weight: bold;
    text-align: justify;
    font-family: myFirstFontMed;
}
.footer-item .title,
.footer-item .title a {
    font-weight: bold;
    color: #8bb368;
    text-transform: uppercase;
    font-family: myFirstFontBold;
}
.follow {
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    font-family: myFirstFontBold;
}
.footer-item .fab {
    font-size: 32px;
}
.footer-item .fa-facebook-square {
    color: #3b5998;
}
.footer-item .fa-youtube-square {
    color: #ff0000;
}
.footer-item .fa-linkedin {
    color: #0173b2;
}
.footer-item .fa-google-plus-square {
    color: #ea4235;
}
.hotline span {
    font-weight: bold;
    font-size: 18px;
    color: #ec420f;
    font-family: myFirstFontBold;
}
/*------------------------------------copyright---------------------------------------*/
.copyright .container {
    background: #a7a9ac;
    color: #fff !important;
}
.copyright {
    background: #a7a9ac;
}
.copyright-frame {
    padding: 15px;
}
.copyright-item {
    padding: 0;
}
.copyright-item img {
    margin: 0 auto;
}

.hvr-float {
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    vertical-align: middle;
}
.hvr-float:hover,
.hvr-float:focus,
.hvr-float:active {
    transform: translateY(-8px);
}
.hvr-float {
    text-align: center;
    vertical-align: middle;
    display: block;
}

.anim-slide #bounceRight a {
    padding: 12px 25px;
    text-shadow: none;
    border-color: #1eb938;
}
.anim-slide #bounceRight a:hover,
.anim-slide #bounceRight a:focus {
    color: #b91e3e;
    border: 1px solid #b91e3e;
}

.img-relative {
    height: 140px;
}
.img-relative img {
    height: 120px;
}
.img-relative-2,
.img-relative-1 {
    -webkit-transition: all 0.5s ease 0.1s;
    -moz-transition: all 0.5s ease 0.1s;
    -o-transition: all 0.5s ease 0.1s;
    transition: all 0.5s ease 0.1s;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}

.img-relative-1 {
    z-index: 10;
    opacity: 0;
}
.img-relative-2 {
    z-index: 9;
}
.img-relative .img-relative-1:hover {
    opacity: 1;
}
.acenter {
    clear: both;
    text-align: center;
    padding-top: 6px;
}
.paging {
    margin: 5px;
    clear: both;
    margin-bottom: 20px;
    margin-top: 30px;
    text-align: center;
    display: block ruby;
}

.paging a {
    background-color: #993300;
    color: #ffffff;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    margin-left: 2px;
    margin-right: 2px;
    text-decoration: none;
}

.paging a:hover {
    color: #ffffff;
    text-decoration: underline;
    background-color: #99cc33;
}

.paging .current {
    background-color: #000000;
    color: #ffffff;

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;

    margin-left: 0px;
    margin-right: 0px;
    font-weight: bold;
}
.duan li a:hover {
    text-decoration: underline;
}
#first-slider .carousel-indicators .active {
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: none;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-control .fa-angle-right,
.carousel-control .fa-angle-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.carousel-control .fa-angle-left {
    left: 50%;
    width: 38px;
    height: 38px;
    margin-top: -15px;
    font-size: 30px;
    color: #fff;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
}
.carousel-control .fa-angle-right {
    right: 50%;
    width: 38px;
    height: 38px;
    margin-top: -15px;
    font-size: 30px;
    color: #fff;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
}
.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}
.banner_con {
    padding-bottom: 0px;
    clear: both;
    text-align: center;
}
.banner_con img {
    text-align: center;
    display: inline;
}
.img_vi {
    float: left;
    padding-right: 0px !important;
}
.img_en {
    float: right;
    padding-left: 5px !important;
}
.img_vi:hover,
.img_en:hover {
    background: none !important;
}
.xemthem {
    clear: both;
	padding-top:20px;
}

.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Tỷ lệ khung nhìn 16:9 (9 / 16 * 100) */
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.product-home-item .img1 {
    /*//position:relative;*/
}
.product-home-item .img1 img,
.news-item .img_112 img {
    /*position:absolute;*/
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.news-left img {
    border: 1px solid #cccccc;
    padding: 5px;
}
.news-item {
    margin-top: 20px;
}
.news-item h3,
.td_new {
    font-size: 16px !important;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 10px;
}
.td_new a {
    font-weight: 700;
}
.navbar-logo {
    text-align: center;
}
.navbar-logo li {
    float: none !important;
}
/* css them */
.dropdown-menu li {
    float: left;
}
.dropdown-menu li a {
    font-weight: bold;
    font-size: 16px;
    color: #990000;
    text-transform: uppercase;
}
.dropdown-menu li ul li a {
    font-weight: normal;
    font-size: 14px;
    color: #333;
    text-transform: inherit;
}

.search-section {
    display: none; /* Ẩn mục tìm kiếm ban đầu */
}

.toggle-search button {
    /*margin-left: 15px; /* Đặt margin-left về 0 để nút không bị lệch */
}

.search-section {
    /* Thêm các thuộc tính CSS cần thiết cho form */
    max-width: 500px; /* Điều chỉnh độ rộng tối đa của form */
    margin: 0 auto; /* Đưa form về giữa trang */
}

#searchInput {
    width: 80%; /* Độ rộng của input search */
    /* Thêm các thuộc tính CSS khác nếu cần thiết */
}

.msp {
    margin: 0;
    padding: 0;
}
.danhmuc_sp {
    border-bottom: 1px solid #cccccc;
    
}
.danhmuc_sp a h2{ font-size:16px !important;font-weight: 700;}
.tieude_sp a {
    font-size: 11px !important;
    font-weight: normal;
}
.img_item {
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.img_thumb {
    width: 80px !important;
    height: 80px !important;
}
.title_news_detail {
    font-size: 24px;
}
.tintuc_left {
    margin-bottom: 8px;
   padding-left: 0px;
    padding-right: 0px;
}
.duan{
width:250px !important;	
}
.duan > li > a{
	font-weight:400 !important;
	color: #333;
	text-transform:inherit;
}
.tukhoa a { color: #FFFFFF; }
.copyright-item-right { text-align: right; }
.detail-project-right h1 {
display: block;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
table{ width:100%;}
.thongso img{ display:inline;}
.title_news_list{margin:0px 0px 10px 0px; -webkit-margin-before: 0em;font-size:18px;}
.title_news_list a{color:#018e9f}
#news{
/*	border-bottom: 1px solid #CCCCCC;
*/	
	/*padding-bottom: 25px;*/
	padding-top: 25px;
	clear: both;
	/*display: flex;*/
}
.navbar-header{
	display:flex;
	align-items: center;
  width: 100%;
	
}
.img_ngonngu{ display:flex !important;}
19. 404 Page
================================================
*/
.oops {
	text-align: center;
}
.oops p {
	font-size: 16px;
	margin: 0 0 30px 0;
	padding: 0;
	letter-spacing: 2px;
}
.oops h2 {
	font-size: 80px;
	margin: 0 0 10px 0;
	padding: 0;
	color: #ff4303;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
.oops h2 span {
	color: #2d2e2e;
}
.oops h3 {
	font-size: 40px;
	margin: 0 0 30px 0;
	padding: 0;
	color: #ff4303;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
}
.oops .btn-home {
	background: transparent none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 0;
	color: #333;
	display: inline-block;
	font-size: 18px;
	letter-spacing: 2px;
	line-height: normal;
	padding: 8px 34px;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out 0s;
}
.oops .btn-home:hover, .oops .btn-home:focus {
	background: #ff4303;
	color: #fff;
	text-decoration: none;
}
.align-right {
  text-align: right;
}
.servicesheader-left {
  height: 55px;
  line-height: 55px;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  background: #e41d3c;
 /* width: 23%;*/
  padding: 0px 10px;
  /*float: left;*/
  position: relative;
  color: white;
}
.servicesheader-left::after {
  content: "";
  width: 0px;
  height: 0px;
  position: absolute;
  border: 9px solid transparent;
    border-top-width: 9px;
    border-top-style: solid;
    border-top-color: transparent;
  border-top: 9px solid #e41d3c;
  left: 44%;
  bottom: -18px;
}
.servicesheader-right {
/*  float: right;
  width: 73%;*/
  min-height: 55px;
  padding-top: 5px;
  border-bottom: 1px solid #ccc;
  
  position: relative;
  margin-bottom: 20px;
}
.tag-link {
    display: inline-block;
    background-color: #f0f0f0; /* Màu nền của liên kết */
    padding: 3px 8px; /* Khoảng cách bên trong của liên kết */
    margin-right: 5px; /* Khoảng cách giữa các liên kết */
    border-radius: 5px; /* Đường viền cong */
    text-decoration: none; /* Loại bỏ gạch chân của liên kết */
    color: #333; /* Màu chữ */
	margin-bottom:20px;
	margin-top:20px;
}
.kqtimkiem h2{ font-size:24px;}

.table_of_content {
  background-color: #F6F6F6; /* Chọn màu nền bạn muốn */
  padding: 1em 1em 1em 0;
  border-radius: 5px;
  margin-bottom: 1em;
  width: 50%;
	 
}
.footer-item h3{ font-size:14px !important; margin-bottom:20px;font-weight: normal;}
.blog h1 {
  position: relative;
  padding-left: 25px;
  color: #333;
  font-weight: 700;
  margin-bottom:20px;
}
.blog h1::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 10px;
  background-color: #006c12;
}
.servicesheader-left h1{ margin-top:6px; font-size:30px !important}
.td_new h2{ font-size:16px !important; line-height:24px !important}
.tabs-wrapper .target-tabs h2{font-size:16px !important; }
.nd_pro{ margin-top:25px; margin-bottom:15px;}